#
#   Makefile definitions for fwf/converters
#
FWFOBJ  = Pen.o StrToPmap.o choosecol.o long.o strarray.o icon.o
FWFINCL = Converters.i Pen.i StrToPmap.i choosecol.i long.i strarray.i icon.i

include:fwfincl
object: fwfobj
lib:    fwflib
program:
doc:    
xprog:  
